sha256: 3d84b316f5d5b652f461f75142497a5ecca07bc285b1c6ed2dcc76deabeb70a4
real_size: null
zip_size: 346136913
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep79/open_data_millesime_2025-07-a_dep79_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep79/open_data_millesime_2025-07-a_dep79_pgdump_metadata.yml
